/* ------------------------------------------------------------------------------------
Website: Encams Keep Britain Tidy
File: Homepage styles
Author: Reading Room
Created: Feb 2009

Purple		# 92406d
------------------------------------------------------------------------------------ */
.loginMaster {
	position: absolute;
	top: 7px;
	right: 20px;
	text-align: left;
	text-transform: lowercase;
}
.loginButtonMaster {
	position: absolute;
	top: 35px;
	right: 12px;
}
.loginTextBoxMaster {
	margin:3px 0;
	width: 105px;
}
.loginTextMaster label {
	padding:0 4px 0 0;	
}
.loginPwidth {
	width: 221px;
	margin-left: -5px;
}
/* ------------------------------------------------------------------------------------
-- News ticker
------------------------------------------------------------------------------------ */
#newsScroller {
	position: absolute;
	z-index: 1000;
	margin-top: 5px;
	margin-left: 211px;
	height: 34px;
	background: url(/images/newsScrollerBg.png) top right no-repeat;
	width: 765px;
}
#newsScroller a.icon {
	display: block;
	position: absolute;
	width: 29px;
	height: 34px;
	background: url(/images/newsScrollerIcon.png) top left no-repeat;
}
/*#newsScroller span { margin-left: 39px; font-size: 1.1em; font-style: italic; font-weight: bold; width: 710px; height: 25px; line-height: 25px; display: block; overflow: hidden; white-space: nowrap; }*/
#newsScroller li {
	display:none;
	display:block;
	overflow:hidden; /*width:710px;*/
	width:670px;
	height:25px;
	margin-left: 39px;
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	line-height: 2.3em;
	white-space: nowrap;
	background:#fff;
}
#newsScroller li a {
	color:#000;
}
#newsScroller li {
	display:none;
}
#newsScroller li.first {
	display:list-item;
}
#newsScrollerControls {
	position:absolute;
	right:10px;
	top:3px;
}
/* ------------------------------------------------------------------------------------
-- Winners List
------------------------------------------------------------------------------------ */
#leftCol {
	float: left;
	display:inline;
	margin-left: 10px;
	width: 198px;
}
#winnersList {
	position:relative;
	margin-left:4px;
	width:181px;
	background:#f0f5e7 url(/images/homeWinnersListBody.png) no-repeat left bottom;
}
#winnersList h2 {
	padding:10px 14px 7px;
	color:#fff;
	font-size:1.3em;
	background:#414004 url(/images/homeWinnersListHeader.png) no-repeat left top;
}
#winnersList ul {
	padding:10px 14px 20px;
}
#winnersList li {
	padding:3px 0 3px 10px;
	font-size:1.1em;
	background:url(/images/bullet-homeWinnersList.png) no-repeat 0 7px;
}
/* ------------------------------------------------------------------------------------
-- Main content area
------------------------------------------------------------------------------------ */
#homeMain {
	position:relative;
	float:left;
	width:558px;
}
#homeMain h1 {
	font-size:1.8em;
	color:#5d5c07;
	margin:.75em 0;
}
#homeMain p {
	font-size:1.1em;
	margin-bottom:.75em;
}
#mainImage {
	background:url(/images/homeImageBorderBottom.png) no-repeat left bottom;
}
#mainImage div {
	padding:6px 6px 7px;
	background:url(/images/homeImageBorderTop.png) no-repeat left top;
}
#banner1 {
	width:276px;
	margin-top:2.5em;
	float:left;
}
#banner2 {
	width:276px;
	margin-top:2.5em;
	float:right;
}
/* ------------------------------------------------------------------------------------
-- Right column
------------------------------------------------------------------------------------ */
#homeSub {
	position:relative;
	float:right;
	display:inline;
	width:191px;
	margin-right:11px;
}
#mapColumn {
	background:url(/images/mapBottom.png) no-repeat left bottom;
}
#mapContainer h2 {
	padding:8px 14px 5px;
	color:#5d5c07;
	font-size:1.3em;
	background:url(/images/mapTop.png) no-repeat left top;
}
#flashMap {
	padding:1px 0 19px 4px;
	background:url(/images/mapTopDivider.png) no-repeat left top;
}
#postcodeSearch {
	margin:0 14px;
	padding:10px 0 20px;
	background:url(/images/mapBottomDivider.png) repeat-x left top;
}
#postcodeSearch h2 {
	margin-bottom:1em;
	font-size:1.2em;
	color:#000;
}
#postcodeSearch label {
	display:block;
	padding-bottom:.5em;
	font-size:1.1em;
}
#postcodeSearch input {
	vertical-align:middle;
}
#postcodeSearch input.text {
	width:122px;
}
